@media (min-width: 1024px) {
    .nav__maxWidth {
        justify-content: center;
    }
}

div#f3d98f94-55c6-4d97-97db-339c59a3c8d9 p.we-align-center {
    color: white;
}

@media (max-width: 1023px) {
    .body__wrapper--withoutPadding .wiziblocks__item:first-child {
        margin-top: 0px;
    }
}

div#f3d98f94-55c6-4d97-97db-339c59a3c8d9 {
    background-color: #333333;
    padding-top: 30px !important;
}

div#\39 efc89f1-9493-44a8-b0eb-49d949735801 {
    border-top: 3px solid #FF0000;
}

div#\35 9ee256f-e869-428a-b2ca-0f197b59bd11 .wizi-imgtxt__right.wizi-imgtxt__right--small {
    border-radius: 22px;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.15);
}

div#c9913542-97cc-4cf0-a847-78f215e80edd .wizi-imgtxt__left.wizi-imgtxt__left--small {
    border-radius: 22px;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.15);
}

div#\32 fc019f9-944c-4050-8d2a-b6964a3c002b .wizi-img__content__wrapper {
    border-radius: 22px;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.15);
}

div#\32 fc019f9-944c-4050-8d2a-b6964a3c002b .wizi-img--quadruple-title.wizi-img--small .wizi-img__content__wrapper {
    padding-top: 70%;
}

@media (min-width: 1024px) {
    .nav {
        background: black;
    }
}

@media (min-width: 1024px) {
    .nav__itemlvl1 {
        color: white;
    }
}

div#\39 470e697-a604-4db7-873e-546fe55946d8 {
    background-color: #0D0D0D;
    padding: 30px;
}

div#\39 470e697-a604-4db7-873e-546fe55946d8 strong.ql-size-large.ql-custom-uppercase {
    color: white;
}

div#\39 efc89f1-9493-44a8-b0eb-49d949735801 {
    background-color: #EBEBEB;
    padding: 30px;
}

.rea {
    border-top: 3px solid #FF0000;
}

.prod__wrapper__flex .prod__article--promo .prod__price__cur, .prod__wrapper__flex .prod__article--sale .prod__price__cur, .prod__wrapper__flex .prod__name, .prod__wrapper__flex .prod__price__cur, .prod__wrapper__flex del, .product-list-classic .prod__name, .product-list-classic del, .product-list-classic.prod .prod__article--promo .prod__price__cur, .product-list-classic.prod .prod__article--sale .prod__price__cur {
    color: #FF0000 !important;
}

body.wiziblocks-on .prod .prod__price__cur {
    color: #FF0000 !important;
}

.header__cart__a__nb__mask {
    background-color: white;
}

div#\32 fc019f9-944c-4050-8d2a-b6964a3c002b img.wizi-img__item {
    border-radius: 15px;
}

div#\32 fc019f9-944c-4050-8d2a-b6964a3c002b p.we-align-center {
    background-color: #FF0000;
    border-radius: 15px;
}

div#\32 fc019f9-944c-4050-8d2a-b6964a3c002b strong.we-size-large {
    color: white;
}

div#\38 6cb1fc4-1a0e-4369-b839-0bd8c57a5a58 {
    background-color: #ECEDED;
    padding: 30px;
}

.wiziblocks__item__maxWidth {
    background-color: transparent;
}

@media (min-width: 1024px) {
    .nav {
        margin: 0px auto 0;
    }
}

div#c9913542-97cc-4cf0-a847-78f215e80edd {
    background-color: #ECEDED;
    padding: 30px;
}

@media screen and (max-width: 767px) {
    div#\32 ad3c8af-e11e-4dd7-a876-467ea6b91a32 .wizi-imgtxt__left.wizi-imgtxt__left--small {
        order: 2 !important;
    }
}

div#f3d98f94-55c6-4d97-97db-339c59a3c8d9 span.prod__name__title {
    color: white;
}

div#f3d98f94-55c6-4d97-97db-339c59a3c8d9 strong {
    color: white;
}

div#f3d98f94-55c6-4d97-97db-339c59a3c8d9 .prod-list-cat__tabs div.selected, .prod-list-cat__tabs div:focus, .prod-list-cat__tabs div:hover {
    background-color: red !important;
}

@media (max-width: 2100px) and (min-width: 1200px) {
      div#\32 ad3c8af-e11e-4dd7-a876-467ea6b91a32 .wizi-imgtxt__left {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
 @keyframes slide2 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}